<?php
#######################################################|#
#|                    HabboMCMS - TheRox
#|                    Powered by HoloCMS 
#|            Copyright 2011-2012 ALL RIGHTS RESERVED
#######################################################|#

require_once('../global.php');

$id = Filter($_POST['widgetId']);

$sql = mysql_query("SELECT * FROM cms_homes_stickers WHERE id = '".$id."' LIMIT 1");
$row = mysql_get_assoc($sql);

if($row['var'] == "0"){
$var = "1";
}else{
$var = "0";
}

mysql_query("UPDATE cms_homes_stickers SET var = '".$var."' WHERE id = '".$id."' LIMIT 1");

?>
